### Constructor

# EvinceDocument LinkDest new_fitr

#### Declaration [src]

    EvLinkDest*
    ev_link_dest_new_fitr (
      gint page,
      gdouble left,
      gdouble bottom,
      gdouble right,
      gdouble top
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `gint`

  No description available.

`left`

  Type: `gdouble`

  No description available.

`bottom`

  Type: `gdouble`

  No description available.

`right`

  Type: `gdouble`

  No description available.

`top`

  Type: `gdouble`

  No description available.

#### Return value

Type: `EvLinkDest`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.